Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22730 - Bangla Mobile Wikipedia Home Page
Bangla Mobile Wikipedia Home Page
Status: RESOLVED FIXED
Product: Wikimedia Mobile
Classification: Unclassified
Retired (Ruby) Gateway (Other open bugs)
.5
All All
: Normal enhancement (vote)
: ---
Assigned To: Hampton Catlin
http://bn.m.wikipedia.org
:
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2010-03-05 17:17 UTC by Belayet Hossain
Modified: 2012-10-04 09:53 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Belayet Hossain 2010-03-05 17:17:02 UTC
Wikipedia Page for Bangla (bn) Mobile Wikipedia home page,
http://bn.wikipedia.org/wiki/প্রবেশদ্বার:প্রধান_পাতা_(মোবাইল)


Please make the page as Home Page for Bangla (Bengali-bn) Mobile Wikipedia.


Thanks
Belayet
Comment 1 Belayet Hossain 2010-03-05 17:20:05 UTC
Please include closing bracket also at the end of URL.
Comment 2 Derk-Jan Hartman 2010-03-08 23:57:11 UTC
http://github.com/hcatlin/wikimedia-mobile/commit/9711f9ae689d261212481577bc655d32e08cd089

Though I would care to point out, that I fear that few mobile devices will be capable of the Bengali character set... Unfortunately...

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links